header {

    text-align: center;
    padding: 20px;

}
.Repair{
    text-align: center;
    padding: 20px;
    padding-top: auto;
    padding-left: 30rem;
    display: inline-flex;
    justify-content: center;
    box-sizing: content-box;
    width: 300px;
    height: 100px;

}